section#content figure {
    width: 1000px;
    overflow: hidden;
    border-radius: 25px;
    box-shadow: 5px 5px 10px gray;
    max-width: 95%;
    margin: 25px auto;

}

section#content figure img {
    width: 100%;
}

section#content a {
    font-weight: bold;
    color: black;
    transition: 0.25s ease;
}

section#content a:hover {
    color: #398C7C;
}